Application: gvSIG desktop - gvSIG bugs #5735

Si se renombra un campo en el cual se ha obtenido la longitud se eliminan todos los valores

01/12/2023 06:21 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Document table

Target version: 2.6.0-3328

Severity: Major Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3301 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Pasos:

- Sobre una capa de lineas abrimos su tabla de atributos

- Vamos a Tabla->Anadir medicién->Perimetro, con lo que se crea un nuevo campo y se rellena con la longitud de las lineas.

- Comenzamos edicion

- Renombramos el campo 'PERIMETER' por 'Longitud'

Tras renombrarlo y aceptar se eliminan todos los valores de dicho campo .

Imagino que ocurrird lo mismo con areas y perimetro en capas de tipo poligono, y X e Y en capas de puntos.

History

#1 - 07/26/2023 11:19 AM - Francisco Diaz Carsi

- Assignee changed from Joaquin del Cerro Murciano to Francisco Diaz Carsi

#2 - 07/27/2023 01:46 PM - Francisco Diaz Carsi

En el build 3325 no se ha podido reproducir.
Necesitariamos mas informacion.

Probablemente se arreglé6 para el build 3303.

#3 - 07/27/2023 01:52 PM - Mario Carrera

- Status changed from New to Closed

Confirmo que funciona en el 3323

#4 - 07/31/2023 01:24 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328
